#!/usr/bin/env js


//2パターンあったけどどっちがいいのかわからっm
//No.1
	    element   = document.getElementById('season-box'),
	    dateObj   = new Date(),
	    dateMonth = dateObj.getMonth() + 1,
	    str       = '';

	// 月により文字を切り替え
	if (dateMonth >= 3 && dateMonth <= 5) {
		str = seasonText.spring;
	} else if (dateMonth >= 6 && dateMonth <= 8) {
		str = seasonText.summer;
	} else if (dateMonth >= 9 && dateMonth <= 11) {
		str = seasonText.autumn;
	} else {
		str = seasonText.winter;
	}

    // 出力
    if (element) element.innrerHTML =str;};

//No.2
var m = new Date(); //今日は何日?
var this_year = m.getFullYear(); //今の西暦何年ですか
var n;
var x;


     //春
        n = Date.parse(this_year + "/" + "3/1");
//3月1日のミリ秒を取得
        x = (m - n) / 1000 / 60 / 60 / 24;
//今日のミリ秒から3月1日のミリ秒を引いてミリ秒を１日単位に変換
//xが0より大きければ過去の日付、0より小さければ未来の日付
var spr1 = Math.floor(x);
//xを整数化して変数に代入

        n = Date.parse(this_year + "/" + "5/31");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var spr2 = Math.floor(x);

     //夏
        n = Date.parse(this_year + "/" + "6/1");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var sum1 = Math.floor(x);

        n = Date.parse(this_year + "/" + "8/31");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var sum2 = Math.floor(x);

     //秋
        n = Date.parse(this_year + "/" + "9/1");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var aut1 = Math.floor(x);

        n = Date.parse(this_year + "/" + "10/30");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var aut2 = Math.floor(x);

     //冬
        n = Date.parse(this_year + "/" + "11/1");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var win1 = Math.floor(x);

        n = Date.parse(this_year + "/" + "12/31");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var win2 = Math.floor(x);

     //冬 元旦から大晦日は分ける
        n = Date.parse(this_year + "/" + "1/1");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var win3 = Math.floor(x);

        n = Date.parse(this_year + "/" + "2/28");
        x = (m - n) / 1000 / 60 / 60 / 24;
        var win4 = Math.floor(x);
